## jboss-bridger 1.5

=== debian/changelog ===
jboss-bridger (1.5-2) unstable; urgency=medium

  * Switch to debhelper-compat = 13.
  * Declare compliance with Debian Policy 4.5.1.
  * Remove get-orig-source target.

 -- Markus Koschany <apo@debian.org>  Tue, 05 Jan 2021 17:18:42 +0100

jboss-bridger (1.5-1) unstable; urgency=medium

  * New upstream version 1.5.

 -- Markus Koschany <apo@debian.org>  Wed, 07 Mar 2018 16:03:07 +0100

jboss-bridger (1.4-1) unstable; urgency=medium

  * Initial release (Closes: #890610)

 -- Markus Koschany <apo@debian.org>  Fri, 16 Feb 2018 21:51:57 +0100
