=== debian/control ===
Source: jboss-bridger
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Markus Koschany <apo@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 maven-debian-helper (>= 2.1),
 libasm-java (>= 5.2),
 libmaven-filtering-java (>= 1.1),
 libmaven-plugin-tools-java (>= 3.5),
 libmaven3-core-java (>= 3.0.5),
 libplexus-utils2-java (>= 3.0.10)
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/java-team/jboss-bridger.git
Vcs-Browser: https://salsa.debian.org/java-team/jboss-bridger
Homepage: https://github.com/dmlloyd/bridger

Package: libjboss-bridger-java
Architecture: all
Depends:
 ${maven:Depends},
 ${misc:Depends}
Suggests:
 ${maven:OptionalDepends}
Description: Java Bridge Method Maker
 When compiling a class or interface that extends a parameterized class or
 implements a parameterized interface, the compiler may need to create a
 synthetic method. These are also called bridge methods. JBoss Bridger is a
 bytecode mangler for creating your own synthetic bridge methods, which allows
 more dramatic source code changes while still maintaining binary
 compatibility.
