## jboss-bridger 1.6

=== debian/changelog ===
jboss-bridger (1.6-1) unstable; urgency=medium

  * New upstream version 1.6.

 -- Markus Koschany <apo@debian.org>  Sat, 25 Dec 2021 10:05:11 +0100

jboss-bridger (1.5-3) unstable; urgency=medium

  * Declare compliance with Debian Policy 4.6.0.
  * Update debian/watch file.

 -- Markus Koschany <apo@debian.org>  Mon, 25 Oct 2021 22:06:59 +0200
