=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  libmaven-plugin-tools-java (>= 3.5),
  libmaven3-core-java (>= 3.0.5),
  libplexus-utils2-java (>= 3.0.10)
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/java-team/jboss-bridger.git
 Vcs-Browser: https://salsa.debian.org/java-team/jboss-bridger
 Homepage: https://github.com/dmlloyd/bridger
